# WORD Message From PS To Customer> (읽기)
JIG_READ_VOLTAGE1 = 0x05    # range -2500 ~ +2500 V
JIG_READ_CURRENT1 = 0x06    # range 0 ~ 10000 mA
JIG_READ_VOLTAGE2 = 0x07    # range -2500 ~ +2500 V
JIG_READ_CURRENT2 = 0x08    # range 0 ~ 10000 mA

JIG_READ_VBIA = 0x09        # range 0 ~ 1250
JIG_READ_VCS = 0x0A         # range 0.000 ~ 3.300 V
JIG_READ_ICS = 0x0B         # range 0.000 ~ 3.300 V
JIG_READ_CP = 0x0C          # range 0 ~ 15000
JIG_READ_IO_LEAK1 = 0x0D    # range 0 ~ 22.6
JIG_READ_IO_LEAK2 = 0x0E    # range 0 ~ 22.6

# WRITE 후 READ DATA
JIG_READ_SET_CAP_ON1 = 0x10     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON2 = 0x11     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON3 = 0x12     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON4 = 0x13     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON5 = 0x14     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON6 = 0x15     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON7 = 0x16     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON8 = 0x17     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON9 = 0x18     # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON10 = 0x19    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON11 = 0x1a    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON12 = 0x1b    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON13 = 0x1c    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON14 = 0x1d    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON15 = 0x1f    # 0 = OFF, 1 = ON
JIG_READ_SET_CAP_ON16 = 0x20    # 0 = OFF, 1 = ON

JIG_READ_SET_DOUT1 = 0x21
JIG_READ_SET_DOUT2 = 0x22
JIG_READ_SET_DOUT3 = 0x23

JIG_READ_SET_AOUT1 = 0x24
JIG_READ_SET_AOUT2 = 0x25

# JIG WRITE 
JIG_WRITE_CAP_ON0 = 0x0e   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON1 = 0x01    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON2 = 0x02    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON3 = 0x03    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON4 = 0x04    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON5 = 0x05    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON6 = 0x06    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON7 = 0x07    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON8 = 0x08    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON9 = 0x09    # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON10 = 0x0a   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON11 = 0x0b   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON12 = 0x0c   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON13 = 0x0d   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON14 = 0x0f   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON15 = 0x10   # 0 = OFF, 1 = ON
JIG_WRITE_CAP_ON16 = 0x11   # 0 = OFF, 1 = ON
JIG_WRITE_DIN1 = 0x12   # 0 = OFF, 1 = ON

JIG_RUN = 1
JIG_WRITE_BIT_POWER_ON = 0x00
JIG_WRITE_BIT_FAULT_CLEAR = 0x02
